/* Fixes for Internet Explorer 8 and Below */

.product {
	margin-right: 3px;
}

.resource {
	margin-left: 20px;
}

#hero .slider .slide a {
	-ms-filter: "progid:DXImageTransform.Microsoft.DropShadow(offX=2,offY=2,color=000000);";
}

img {
    vertical-align: middle;
    border: 0;
    max-height: 100%;
}

.listing .item img {
min-width: 60px;
}